/**
* Template :: ew_evelations
*
* Global stylesheet for adjustment of design
*
*/

#header {
     .header-bg {
        background-color: black;
        border-bottom: 1px solid red;
    }
}


@ew-font-family-regular: "barlow_regular", Helvetica, Arial, sans-serif;
@font-family-sans-serif: @ew-font-family-regular;
@font-face {
    font-family: 'barlow_regular';
    src: url('../fonts/barlow/barlow-v5-latin-regular.eot');
    src: url('../fonts/barlow/barlow-v5-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/barlow/barlow-v5-latin-regular.woff2') format('woff2'),
    url('../fonts/barlow/barlow-v5-latin-regular.woff') format('woff'),
    url('../fonts/barlow/barlow-v5-latin-regular.ttf') format('truetype'),
    url('../fonts/barlow/barlow-v5-latin-regular.svg#barlow_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@ew-font-family-breaking-headline: "barlow_bold", Helvetica, Arial, sans-serif;
@font-face {
    font-family: 'barlow_bold';
    src: url('../fonts/barlow/Barlow-Bold.ttf.eot');
    src: url('../fonts/barlow/Barlow-Bold.ttf.eot?#iefix') format('embedded-opentype'),
    url('../fonts/barlow/Barlow-Bold.ttf.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}






#meta-navigation {
    font-size: @ew-font-size-smaller;
    height: @ew-meta-navigation-height;
    overflow: hidden;
    white-space: nowrap;

    
    border-bottom: 1px solid black; 
    
    background-color: black;
        padding-top: 6px;

    .list-inline {
        padding: 0;
    }
    .fa {
        color: @gray;
        padding-right: 2px;
    }
    .customer-name {
        color: lighten(@gray-light, 8%);
        font-size: ceil((@ew-font-size-base-calculation * 0.95));;
    }
    a:not(.btn) {
        color: @gray;
    }
    ul {
        margin: 0;
        padding: 0 0 0 @navbar-padding-horizontal;
        li {
            padding: 6px 10px 6px 10px;
        }
        li:first-child {
            padding-left: 0;
        }
        li:last-child {
            padding-right: 0;
        }
    }

    .fa {
        font-size: @font-size-base;
    }

    .checkout-icon {
        font-size: @font-size-base + 1;
    }
    .meta-infotext {
        color: @gray-light;
        .fa {
            color: @gray-light;
        }
        a .fa {
            color: @gray;
        }
    }
    .modal {
        white-space: normal !important;
        .modal-title {
            color: @gray-dark;
        }
    }
    @media (max-width: @screen-xs-max) {
        .list-inline {
            float: none !important;
            .text-center;
        }
    }
}





@ew-font-family-bold: "barlow_bold", Helvetica, Arial, sans-serif;
@headings-font-family: @ew-font-family-bold;
@font-size-base: 16px;
@font-size-fa-base: 21px;
//dividing the targeted line-height size by the font-size
@line-height-base: 26 / unit(@font-size-base);
@ew-font-size-small: 13px;
@ew-font-size-smaller: 11px;
@ew-font-size-huge: 22px;

@ew-font-size-base-calculation: @ew-font-size-small;
@font-size-h1: floor((@ew-font-size-base-calculation * 1.9));
@font-size-h2: floor((@ew-font-size-base-calculation * 1.7));
@font-size-h3: ceil((@ew-font-size-base-calculation * 1.4));
@font-size-h4: ceil((@ew-font-size-base-calculation * 1.10));
@font-size-h5: @ew-font-size-base-calculation;
@font-size-h6: ceil((@ew-font-size-base-calculation * 0.85));

@ew-bold-font-weight: 400;
@headings-font-weight: @ew-bold-font-weight;
@alert-link-font-weight: @ew-bold-font-weight;
@alert-link-font-weight: @ew-bold-font-weight;
@badge-font-weight: @ew-bold-font-weight;
@close-font-weight: @ew-bold-font-weight;

@border-radius-base: 1px;
@border-radius-large: @border-radius-base;
@btn-default-bg: @gray-lighter;

@list-group-active-bg: @gray-light;
@list-group-hover-bg: @gray-light;







